VyOS 1.8 on HP DL360eG8 controller b120i


#1

Im buying a HP DL360eG8 with controller b120i, VyOS 1.8 or later will recognize this?

Thank you!


#2

Yes, it shoudln’t make any issues.


#3

I will note that vyos 1.1.8 has stopped development and will not gain any hotfixes, security fixes or new features.